Changeset 9834 in spip-zone


Ignore:
Timestamp:
Feb 22, 2007, 7:11:16 PM (13 years ago)
Author:
franck.ducas@…
Message:

Premier "oups" de l'annee...

File:
1 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/_test_/habillages/1.9.2/plugin.xml

    r8643 r9834  
    1313        </auteur>
    1414        <version> <!-- Version du plugin -->
    15         1.3
     15        1.9.2
    1616        </version>
    1717        <icon>
     
    3030Gestionnaire d'habillages SPIP.
    3131_ Pour la version compl&#232;te (avec les jeux de squelettes, les th&#232;mes, les extras, et les icones).
    32 _ Ce plugin est compatible avec la version SPIP 1.9.2 alpha 2 (7521 minimum).
     32_ Ce plugin est compatible seulement avec la version SPIP 1.9.2.
    3333        </description>
    3434        <lien></lien> <!-- URI de documentation -->
Note: See TracChangeset for help on using the changeset viewer.